@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp,
.spTitleImg,
.bnr .item {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

/*==============================================
Ŕ
============================================= */
#mainContents {
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
    color: #000000;
	letter-spacing: 0.08em;
    font-feature-settings: "palt" 1;
}
/*==============================================
 .noto
============================================= */
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: 400;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}

.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/title_bg.webp) center top no-repeat;
}
.mainTitle {
margin: 0 auto;
padding: 16px 0 0;
}
h1 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/title.webp) left 5px top no-repeat;
width: 930px;
height: 645px;
text-indent: -999em;
font-size: 0;
margin: 0 auto 90px;
z-index: 1;
}
.lead {
    width: 930px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1.7;
}
.lead a:link,
.lead a:visited {
color: #0054ee;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #699dfc;
}
.sTxt {
    display: block;
    font-size: 12px;
    line-height: 1.7;
    margin-top: 15px;;
}

.menu {
    background: #f0f4f7;
    box-sizing: border-box;
    width: 100%;
    padding: 45px 0;
}
.menu ul {
    overflow: hidden;
    width: 930px;
    margin: 0 auto;
}
.menu li a {
    box-sizing: border-box;;
    display: block;
    width: 225px;
    height: 270px;
    font-size: 14px;
    line-height: 1.5;
    float: left;
    padding: 155px 20px 15px 20px;
    -webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.menu li b {
    color: #ff7600;
    display: block;
    text-align: center;
    font-size: 19px;
	letter-spacing: 0.05em;
    font-feature-settings: "palt" 1;
    font-weight: normal;
    margin-bottom: 5px;
}
.menu01 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/menu_img01.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu02 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/menu_img02.jpg) center top no-repeat;
    margin-right: 10px;

}
.menu03 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/menu_img03.jpg) center top no-repeat;
    margin-right: 10px;
}
.menu04 a {
    background: #fff url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/menu_img04.jpg) center top no-repeat;
}
.menu li a:hover {
opacity: 0.7;
}
/*==============================================
bnr
============================================= */
.topbnr {
width: 930px;
margin: 50px auto 90px;
}

.topbnr a {
display: block;
width: 930px;
height: 135px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/top_bnr.webp) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.topbnr .bnr  {
width: 930px;
height: 135px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/top_bnr_over.webp) no-repeat;
margin: 0 auto;
}

.innerbnr {
    margin: 90px auto 130px;
}
.innerbnr .bnr a {
display: block;
width: 930px;
height: 170px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/innbnr.webp) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.innerbnr .bnr  {
width: 930px;
height: 170px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/innbnr_over.webp) no-repeat;
margin: 0 auto;
}
.innerbnr .bnr a:hover,
.topbnr a:hover {
opacity: 0;
}

/*==============================================
#mainContents
============================================= */
.paragraph h2 {
box-sizing: border-box;
color: #000;
font-weight: bold;
font-size: 36px;
line-height: 1.4;
text-align: left;
width: 930px;
margin: 110px auto 0;
}
.paragraph h2 b {
color: #ff7600;
display: block;
font-weight: bold;
font-size: 27px;
margin-bottom: 16px;
}

.productBoxIn,
.paragraphIn {
width: 930px;
margin: -10px auto 0;
}
.productBoxIn p,
.paragraph p {
color: #202020;
font-size: 17px;
line-height: 2;
margin-top: 70px;
}
.paragraph p + p {
margin-top: 30px;
}
.paragraph p em {
    background: linear-gradient(transparent 60%, #ffeddd 40%);
    font-weight: bold;
    font-style: normal;
}
p.notice {
display: block;
font-size: 12px;
margin-top: 15px !important;
}
.paragraph p.cap {
font-size: 15px;
line-height: 1.7;
}

/*----@titleBg ----*/
#article01 {
    width: 100%;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/title01_bg.jpg) center top no-repeat;
    padding: 30px 0 0;
}
#article02 {
    width: 100%;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/title02_bg.jpg) center top no-repeat;
    padding: 30px 0 0;
}
#article03 {
    width: 100%;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/title03_bg.jpg) center top no-repeat;
    padding: 30px 0 0;
}

/*----@img ----*/
.imgBoxB {
    width: 750px;
    margin: 70px auto 0;
}
.imgBox02 {
    width: 100%;
    margin: 70px auto 0;
}

/*----@img-common ----*/
.imagesClear .flotL {
display: block;
width: 49%;
float: left;
}
.imagesClear .flotR {
display: block;
width: 49%;
float: right;
}
.imagesClear {
overflow: hidden;
}
.imgBox02 img,
.imgBoxB img,
.imgBox img {
width: 100%;
}
.imagesClear p {
    float: right;
    width: 48%;;
    margin-top: 0px;
}
.imgBoxB p,
.imagesClear + p {
    margin-top: 15px !important;
}
.imgBox02 .imagesClear + .imagesClear {
    margin-top: 20px;
}
.photoTitle {
    margin: 70px auto 0;
}
.photoTitle strong {
    border-left: #ff7600 solid 5px;
    box-sizing: border-box;
    display: block;
    font-size: 22px;
    margin-bottom: 15px;
    padding-left: 10px;
}
.photoTitle + .imgBox02 {
    margin-top: 15px;
}
.imgBox02 a span {
    display: block;
    font-size: 18px;
    margin-bottom: 7px;
}

/*==============================================
#matome .productBox 
============================================= */
#matome {
    width: 100%;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/matome_bg.webp) center top no-repeat;
    padding: 20px 0 420px;
}
#matome h2 {
    text-align: center;
    font-size: 28px;
}
#matome h2 b {
    display: none;
}
#matome .spAccordion {
    margin-top: -20px;
}

.productBox {
    border-top: #fff solid 1px;
    background: #f0f4f7;
    width: 100%;
    box-sizing: border-box;
    padding: 110px 0 20px;
}
.productTitle {
    text-align: center;
    margin: 0 0 40px;
}
.productTitle strong {
    font-size: 20px;
    font-weight: normal;
}
.productMain {
    background: #fff;
    box-sizing: border-box;
    width: 100%;
    padding: 100px 0;
}
.productMain a {
    display: block;
    width: 526px;
    margin: 0 auto;
}
.productMain .img {
    width: 330px;
    margin: 0 auto 40px;
}
.productMain .img img {
    width: 100%;
}
.productMain .catch {
    font-size: 28px;
}
.productMain .name {
    font-size: 60px;
}
.productMain .clientName {
    display: inline-block;
    font-size: 25px;
    margin-right: 15px;
}
.productMain .itemName {
    display: inline-block;
    font-size: 30px;
    margin-left: 10px;
}
.productMain .catch,
.productMain .name {
    text-align: center;
    margin-bottom: 12px;
}
.productMain .btn span {
display: block;
width: 526px;
height: 57px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/product_btn.gif) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.productMain .btn  {
width: 526px;
height: 57px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/11_milaly/product_btn_over.gif) no-repeat;
margin: 28px auto 0;
}
.productMain .btn span:hover {
opacity: 0;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px; 
margin: 50px auto 100px; 
text-align: right;
}

